cordova-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Shazron Abdullah (JIRA)" <j...@apache.org>
Subject [jira] [Updated] (CB-9740) Add <info> tag describing whitelist plugin not needed on cordova-ios and android 3.x
Date Fri, 02 Oct 2015 19:35:29 GMT

     [ https://issues.apache.org/jira/browse/CB-9740?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Shazron Abdullah updated CB-9740:
---------------------------------
    Labels: cordova-ios-4.0.x  (was: )

> Add <info> tag describing whitelist plugin not needed on cordova-ios and android
3.x
> ------------------------------------------------------------------------------------
>
>                 Key: CB-9740
>                 URL: https://issues.apache.org/jira/browse/CB-9740
>             Project: Apache Cordova
>          Issue Type: Bug
>          Components: Plugin Whitelist
>            Reporter: Shazron Abdullah
>            Priority: Minor
>              Labels: cordova-ios-4.0.x
>
> We can add this now, but the updated whitelist plugin won't be released until cordova-ios
4.x has been released to reduce confusion about the warning.
> On older cordova platforms, users might think they need this plugin, but the engine tag
will prevent them from installing it, and they might be confused with the engine tag requirement
and warning.
> Users don't necessarily have to update the platform just to get the plugin to install
and/or get the warning to go away.
> This info tag will reduce any confusion.



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

---------------------------------------------------------------------
To unsubscribe, e-mail: issues-unsubscribe@cordova.apache.org
For additional commands, e-mail: issues-help@cordova.apache.org


Mime
View raw message